using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using XMLExtractor;

namespace Main
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            new ReadXML();
        }
    }
}
